<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
    <p align = "center"><b>You are at the activity/index page.</b></p>
    <a href="https://place-puppy.com/" target="_blank"> 
      <img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="Dog image">
    </a>
   
    <ol type="1">
    	<li><a href="index.html">index.html</a></li>
    	<li><a href="music/index.html">music/index.html</a></li>
    	<li><a href="music/listing.html">music/listing.html</a></li>
    	<li><a href="music/review.html">music/review.html</a></li>
    </ol>

</body>
</html>